Application Launcher

U kunt een toepassing (elk uitvoerbaar bestand) op de computer starten door een toegewezen vinger over de sensor te halen.

Ten minste één geregistreerde vinger mag niet toegewezen zijn voor het weergeven van het Biomenu. Daarom is het maximale aantal toepassingen dat u op deze manier kunt starten gelijk aan het aantal geregistreerde vingers - 1.

Wat wilt u doen:
De koppeling maken tussen de geregistreerde vinger en een toepassing


Application Launcher

Ga als volgt te werk om de koppeling tussen de geregistreerde vinger en de toepassing te maken:

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Gebruikersinstellingen. Verificatie is vereist. Haal uw vinger over de vingerafdruksensor als u dit wordt gevraagd.
  3. Selecteer het tabblad Toepassingen.
  4. Klik op de knop Toevoegen. Het dialoogvenster Toepassing wordt weergegeven.
  5. Selecteer een geregistreerde vinger die nog vrij is. Er verschijnt een dialoogvenster waarin u wordt gevraagd om meer vingers te registreren als er geen beschikbaar zijn.
  6. Voer de naam van een toepassing in. (Deze naam wordt weergegeven op het tabblad Toepassingen in Gebruikersinstellingen.)
  7. Blader naar een toepassing die u wilt starten. Dit kan elk uitvoerbaar bestand zijn (bijv. Iexploer.exe).
  8. U kunt optioneel extra parameters in het veld Toepassingsparameters invoeren. Als u het niet zeker weet, laat u dit veld leeg. Zie hierna voor voorbeelden van toepassingsparameters.
    Voorbeelden van toepassingsparameters
    • Er kan een website worden geopend als u een webbrowser zoals Internet Explorer start. Typ een websiteadres (zoals www.upek.com) in het veld voor toepassingsparameters. De website wordt dan telkens gestart als u de toegewezen vinger over de sensor haalt en de browser start.
    • Een bestand kan door een toepassing worden geopend zoals Microsoft Word-documenten. Typ een pad naar het bestand tussen haakjes (bijv. 'C:\Documents and Settings\uw.account\Mijn documenten\document.doc'). Het bestand document.doc wordt geopend door Word telkens als u uw vinger over de sensor haalt. Er kan meer dan één parameter worden gebruikt voor één toepassing.
      • Er kan meer dan één parameter worden gebruikt voor één toepassing.
  9. Klik op OK.

Als u later de combinatie van vingerafdruk en toepassing wilt bewerken, klikt u op Bewerken.
Als u de combinatie van vingerafdruk en toepassing wilt verwijderen, klikt u op Verwijderen.